{
  "extends": "@parcel/config-default",
  "transformers": {
    "--off--*.{ts,tsx}": ["@parcel/transformer-typescript-tsc"],
    "src/*.raw.*": ["@parcel/transformer-raw"],
    "url:*": ["@parcel/transformer-raw"],
    "--off--src/*.html": ["@parcel/transformer-raw"]
  }
}
